/* 404 Page */


.err404msg
{
    font-size: 75px;
    font-weight: 800;
    text-align: center;
}

/* search form */



.perspec {
    -webkit-perspective: 1000px;
            perspective: 1000px;
}

.writeLine{
    -webkit-animation: writeLine .4s linear forwards;
            animation: writeLine .4s linear forwards;
}

.explode{
    -webkit-animation: explode .5s ease-in-out forwards;
            animation: explode .5s ease-in-out forwards;
}

.card {
    -webkit-animation: tiltcard .5s ease-in-out 1s forwards;
            animation: tiltcard .5s ease-in-out 1s forwards;
    position: absolute;
}

@-webkit-keyframes tiltcard {
    0% {
        -webkit-transform: rotateY(0deg);
                transform: rotateY(0deg);
    }

    100% {
        -webkit-transform: rotateY(-30deg);
                transform: rotateY(-30deg);
    }
}

@keyframes tiltcard {
    0% {
        -webkit-transform: rotateY(0deg);
                transform: rotateY(0deg);
    }

    100% {
        -webkit-transform: rotateY(-30deg);
                transform: rotateY(-30deg);
    }
}

@-webkit-keyframes explode {
    0% {
        -webkit-transform: translate(0, 0) scale(1);
                transform: translate(0, 0) scale(1);
    }

    100% {
        -webkit-transform: translate(var(--spreaddist), var(--vertdist)) scale(var(--scaledist));
                transform: translate(var(--spreaddist), var(--vertdist)) scale(var(--scaledist));
    }
}

@keyframes explode {
    0% {
        -webkit-transform: translate(0, 0) scale(1);
                transform: translate(0, 0) scale(1);
    }

    100% {
        -webkit-transform: translate(var(--spreaddist), var(--vertdist)) scale(var(--scaledist));
                transform: translate(var(--spreaddist), var(--vertdist)) scale(var(--scaledist));
    }
}

@-webkit-keyframes writeLine {
    0% {
        width:0;
    }

    100% {
        width: var(--linelength);
    }
}

@keyframes writeLine {
    0% {
        width:0;
    }

    100% {
        width: var(--linelength);
    }
}

@media screen and (max-width: 1000px) {
    .Error_container {
      -webkit-transform: scale(.85);
              transform: scale(.85);
    }
  }

  @media screen and (max-width: 850px) {
    .Error_container {
      -webkit-transform: scale(.75);
              transform: scale(.75);
    }
    .error{
      width: 100%;
    }

  }

  @media screen and (max-width: 775px) {
    .Error_container {
      -ms-flex-wrap: wrap-reverse;
          flex-wrap: wrap-reverse;
      -webkit-box-align: inherit;
          -ms-flex-align: inherit;
              align-items: inherit;
    }
  }

  @media screen and (max-width: 370px) {
    .Error_container {
        -webkit-transform: scale(.8);
                transform: scale(.8);
                margin-left: -35px;
      }
  }

/* 404 Page */

.fourty_heading
{
font-size: 45px !important;
}

.car_banner
{
  position: relative;
}

.car_banner_title
{
  position: relative;
}


.Av_masonry_grid { /* Av_masonry_grid container */
    -webkit-column-count:2;
  -moz-column-count:2;
  column-count: 2;
  -webkit-column-gap: 1em;
  -moz-column-gap: 1em;
  column-gap: 1em;
   margin: 1.5em;
    padding: 0;
    -moz-column-gap: 1.5em;
    -webkit-column-gap: 1.5em;
    column-gap: 1.5em;
    font-size: .85em;
}
.masonry_grid_item {
    display: inline-block;
    padding: 1.5em;
    min-height: 445px;
    -webkit-transition:1s ease all;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    transition: transform 400ms ease-out;
}

.masonry_grid_title_wrapper
{
   padding: 30px 0px 10px 0px;
   display: flex;
   width: 100%;
   text-align: left;
}

.border_grey
{
    border: 1.5px solid #8080803d;
    border-radius: 15px;
    box-shadow: 1px 0px 8px 0 #ccc;
}

.service_description
{
  padding: 10px 5px 10px 10px;
}

.service_description ul
{
  text-align: left;
}

.service_description ul li
{
    color: #858585 ;
    font-family: Nunito, sans-serif;
    font-size: 19px;
}

.service_description p
{
    text-align: left !important;
    padding: 0px;
    font-size: 21px;
    margin-top: 4px !important;
}

.masonry_grid_item img{
  max-width:100%;
  transition: transform 400ms ease-out;
  max-width: 100px;
    float: left;
}

.masonry_grid_item img:hover {
  transform: scale(1.15);
}

.icon_title
{
    font-size: 18px;
    color: #30456e;
    font-weight: 800;
    margin-top: 20px;
    font-size: 22px;
    font-family: Nunito, sans-serif;
}


/* swiper sldier */


.blog-slider {
  width: 100%;
  position: relative;
  max-width: 900px;
  margin: auto;
  background: #fff;
  box-shadow: 0px 14px 80px #30456e3d;;
  padding: 25px;
  border-radius: 25px;
  height: 400px;
  transition: all .3s;
}
@media screen and (max-width: 992px) {
  .blog-slider {
    max-width: 680px;
    height: 400px;
  }
}
@media screen and (max-width: 768px) {
  .blog-slider {
    min-height: 500px;
    height: auto;
    margin: 180px auto;
  }
}
@media screen and (max-height: 500px) and (min-width: 992px) {
  .blog-slider {
    height: 350px;
  }
}
.blog-slider__item {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .blog-slider__item {
    flex-direction: column;
  }
}
.blog-slider__item.swiper-slide-active .blog-slider__img img {
  opacity: 1;
  transition-delay: .3s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > * {
  opacity: 1;
  transform: none;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(1) {
  transition-delay: 0.3s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(2) {
  transition-delay: 0.4s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(3) {
  transition-delay: 0.5s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(4) {
  transition-delay: 0.6s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(5) {
  transition-delay: 0.7s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(6) {
  transition-delay: 0.8s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(7) {
  transition-delay: 0.9s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(8) {
  transition-delay: 1s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(9) {
  transition-delay: 1.1s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(10) {
  transition-delay: 1.2s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(11) {
  transition-delay: 1.3s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(12) {
  transition-delay: 1.4s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(13) {
  transition-delay: 1.5s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(14) {
  transition-delay: 1.6s;
}
.blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(15) {
  transition-delay: 1.7s;
}
.blog-slider__img {
  width: 260px;
  flex-shrink: 0;
  height: 260px;
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
  border-radius: 20px;
  transform: translateX(-60px);
  overflow: hidden;
}
.blog-slider__img:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(-45deg, #334671ad 0%, #33336626 60%);
  border-radius: 20px;
  opacity: 0.8;
}
.blog-slider__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  opacity: 0;
  border-radius: 20px;
  transition: all .3s;
}
@media screen and (max-width: 768px) {
  .blog-slider__img {
    transform: translateY(-50%);
    width: 90%;
  }
}
@media screen and (max-width: 576px) {
  .blog-slider__img {
    width: 95%;
  }
}
@media screen and (max-height: 500px) and (min-width: 992px) {
  .blog-slider__img {
    height: 270px;
  }
}
.blog-slider__content {
  padding-right: 25px;
}
@media screen and (max-width: 768px) {
  .blog-slider__content {
    margin-top: -80px;
    text-align: center;
    padding: 0 30px;
  }
}
@media screen and (max-width: 576px) {
  .blog-slider__content {
    padding: 0;
  }
}
.blog-slider__content > * {
  opacity: 0;
  transform: translateY(25px);
  transition: all .4s;
}
.blog-slider__code {
    color: #30456e;
    margin-bottom: 8px;
    display: block;
    font-weight: 600;
	margin-top:15px;
    font-size: 22px;
    font-family: nunito, sans-serif;
}
.blog-slider__title {
  font-size: 17px;
  font-weight: 700;
  margin-top: 20px;
  color: #0d0925;
  margin-bottom: 20px;
  text-align: justify;
  font-family: nunito, sans-serif;
}
.blog-slider__text {
  color: #4e4a67;
  margin-bottom: 30px;
  line-height: 1.5em;
  font-size: 16px;
  text-align: justify;
  font-family: nunito, sans-serif;
}
.blog-slider__button {
  display: inline-flex;
  background-color: #334671;
  padding: 15px 35px;
  border-radius: 50px;
  color: #fff;
  box-shadow: 0px 14px 80px #33336642;
  text-decoration: none;
  font-weight: 500;
  justify-content: center;
  text-align: center;
  letter-spacing: 1px;
}
@media screen and (max-width: 576px) {
  .blog-slider__button {
    width: 100%;
  }
}
.blog-slider .swiper-container-horizontal > .swiper-pagination-bullets, .blog-slider .swiper-pagination-custom, .blog-slider .swiper-pagination-fraction {
  bottom: 10px;
  left: 0;
  width: 100%;
}
.blog-slider__pagination {
  position: absolute;
  z-index: 21;
  right: 20px;
  width: 11px !important;
  text-align: center;
  left: auto !important;
  top: 50%;
  bottom: auto !important;
  transform: translateY(-50%);
}
@media screen and (max-width: 768px) {
  .blog-slider__pagination {
    transform: translateX(-50%);
    left: 50% !important;
    top: 205px;
    width: 100% !important;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .blog-slider__code
  {
    margin-top: 20px;
  }
}
.blog-slider__pagination.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 8px 0;
}
@media screen and (max-width: 768px) {
  .blog-slider__pagination.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 5px;
  }
}
.blog-slider__pagination .swiper-pagination-bullet {
  width: 11px;
  height: 11px;
  display: block;
  border-radius: 10px;
  background: #062744;
  opacity: 0.2;
  transition: all .3s;
}
.blog-slider__pagination .swiper-pagination-bullet-active {
  opacity: 1;
  background: #58749f;
  height: 30px;
  box-shadow: 0px 0px 20px #33336642;
}
@media screen and (max-width: 768px) {
  .blog-slider__pagination .swiper-pagination-bullet-active {
    height: 11px;
    width: 30px;
  }
}


/* Automotivesnip 1094 */

figure.Automotivesnip {
   position: relative;
    overflow: hidden;
    margin: 25px auto;
    min-height: 500px;
    width: 100%;
    background: #30456e;
    text-align: left;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}

figure.Automotivesnip * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

figure.Automotivesnip img {
  max-width: 100%;
  position: relative;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

figure.Automotivesnip .autotitle {
    position: absolute;
    right: 20%;
    color: white;
    font-size: 45px;
    top: 8%;
    text-align: right !important;
    padding: 20px;
    width: 100%;
    margin: 0;
    text-transform: uppercase;
    font-weight: 700;
    font-family: Nunito, sans-serif;
  }

figure.Automotivesnip h3 {
  position: absolute;
  left: 0;
  color: white;
  display: flex;
  max-height: 200px;
  top: 26%;
  text-align: right !important;
  padding:20px;
  width: 100%;
  margin: 0;
  text-transform: none !important;
  font-weight: 400;
  background-color: #9eaecdcc;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  border-top: 1px solid rgba(255, 255, 255, 0.5);
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

figure.Automotivesnip h3 span {
  
}

/* Automotivesnip 1094 */

.spin
{
   animation-name: spin;
  animation-duration: 5000ms;
  animation-iteration-count: infinite;
  animation-timing-function: linear; 
}

@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}


#aver_post ol li
{
	font-size: 16px !important;
    font-family: Nunito, sans-serif !important;
    font-weight: normal;
    line-height: 1.5em;
    margin-top: 8px;
    text-align: left;
    color: #525252 !important;
    padding: 0em 0.2em;
}

.footer-social-links{
    font-size: 20px;
  margin-top: 8%;
}
.footer-social-links a{
    width: 38px;
    height: 38px;
    line-height: 38px !important;
    position: relative;
    margin: 0 5px;
    text-align: center;
    display: inline-block;
    color: #fff;
    
    -webkit-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);  
    -moz-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000); 
    -o-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000); 
    transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}
.footer-social-links a i,
.footer-social-links a span{
    position: relative;
    top: 2px;
    left: 1px; 
	font-size: 18px;
}
.footer-social-links a:before{
    content: "";
    display: inline-block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border: 1px solid #fff;
    
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    
    -webkit-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);  
    -moz-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000); 
    -o-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000); 
    transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    
}
.footer-social-links a:hover{
    color: #30436a;
}
.footer-social-links a:hover:before{
    background: #111;
}



/* skeumorph button */

.skeubutton {
  position: relative;
  font-size: 1.5em;
  font-weight: bold;
  margin: 5px 8px;
  padding:23px 10px;
  outline: none;
  border: none;
  background-color: #e3edf7;
  border-radius: 16px;
  box-shadow: 4px 2px 16px hsla(208, 30%, 64%, 48%), -4px -2px 16px #ffff;
  font-family: Nunito, sans-serif;
  color: #31456a;
}
.skeubutton:hover {
  background-color: #e3edf7;
  box-shadow: inset 3px 3px 7px hsla(208, 30%, 64%, 48%),
  inset -3px -3px 7px #ffff;
}

/* soren_profile */


.soren_profile_wrapper {
  min-height: 20vh;
  display: flex;
  font-family: nunito,sans-serif;
}

.soren_profile {
  width: 95%;
  position: relative;
  max-width: 750px;
  margin: auto;
  background: #fff;
  box-shadow: 0px 14px 80px rgba(34, 35, 58, 0.2);
  padding: 25px;
  border-radius: 25px;
  height: 400px;
  transition: all .3s;
}
@media screen and (max-width: 992px) {
  .soren_profile {
    max-width: 680px;
    height: 400px;
  }
}
@media screen and (max-width: 768px) {
  .soren_profile {
    min-height: 500px;
    height: auto;
    margin: 180px auto;
  }
}
@media screen and (max-height: 500px) and (min-width: 992px) {
  .soren_profile {
    height: 350px;
  }
}
.soren_profile__item {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .soren_profile__item {
    flex-direction: column;
  }
}
.soren_profile__item.swiper-slide-active .soren_profile__img img {
  opacity: 1;
  transition-delay: .3s;
}

.soren_profile__img {
  width: 300px;
  flex-shrink: 0;
  height: 400px;
  background-image: linear-gradient(120deg, #a1c4fd 0%, #c2e9fb 100%);
  box-shadow: 4px 13px 30px 1px rgba(252, 56, 56, 0.2);
  border-radius: 20px;
  margin-top:-100px;
  transform: translateX(-80px);
  overflow: hidden;
}
.soren_profile__img:after {
    content: '\f030';
    font-family: FontAwesome;
    position: absolute !important;
    display: inline-block;
    color: #2d538c;
    text-align: center;
    opacity: 0.6;
    font-size: 25px;
    border-radius: 50%;
    padding: 4px 8px;
    text-decoration: none;
    left: 15px;
    top: 20px;
}
.soren_profile__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  opacity: 1;
  border-radius: 20px;
  transition: all .3s;
}

.soren_profile__content > * {
  transform: translateY(25px);
  transition: all .4s;
}

.soren_profile__code {
  color: #2d538c;
    font-weight: 700;
    position: relative;
    font-size: 20px;
}
.soren_profile__title {
    font-size: 50px;
    font-weight: 800;
    font-family: nunito,sans-serif;
    color: #2d538c;
    position: relative;
    margin-bottom: -30px;
    top: -80px;
    left: -120px;
  }
.soren_profile__code::before{
     content: '\f0b1';
    font-family: FontAwesome;
    position: relative;
    display: inline-block;
    color: #2d538c;
    text-align: center;
    font-size: 16px;
    border: 0.5px solid #fff;
    border-radius: 50%;
    padding: 4px 8px;
    text-decoration: none;
    position: relative;
    left: -5px;
    top: -1px;
}

.soren_profile__text {
    color: #000;
    margin-bottom: 30px;
    font-size: 15px;
    line-height: 1.5em;
}
.soren_profile__button {
  display: inline-flex;
  background-image: linear-gradient(147deg, #fe8a39 0%, #fd3838 74%);
  padding: 15px 35px;
  border-radius: 50px;
  color: #fff;
  box-shadow: 0px 14px 80px rgba(252, 56, 56, 0.4);
  text-decoration: none;
  font-weight: 500;
  justify-content: center;
  text-align: center;
  letter-spacing: 1px;
}


@media screen and (max-width: 768px) {
  .soren_profile__img {
    transform: translateY(-50%);
    width: 70%;
    height: 300px;
  }
  .soren_profile__title
  {
    left: 0px !important;
  }
}
@media screen and (max-width: 576px) {
  .soren_profile__img {
    width: 100%;
    height: 270px;
  }
}
@media screen and (max-height: 500px) and (min-width: 992px) {
  .soren_profile__img {
    height: 270px;
  }
}
.soren_profile__content {
  padding-right: 25px;
}
@media screen and (max-width: 768px) {
  .soren_profile__content {
    margin-top: -80px;
    text-align: center;
    padding: 0 30px;
  }
}
@media screen and (max-width: 576px) {
  .soren_profile__content {
    padding: 0;
  }

  .soren_profile__title
  {
    left: -10px;
    font-size: 30px;
  }
}


.soren_profile_social {
  display: inline-flex;
  margin: 0;
  padding: 0;
  align-items: center;
  justify-content: center;
}

.soren_profile_social i {
  padding: 0px 10px;
}

.soren_profile_social i:nth-child(1) {
  color: #4867AA;
  cursor: pointer;
  text-shadow: 0px 7px 10px rgba(0, 0, 0, 0.4);
  transition: all ease-in-out 150ms;
}

.soren_profile_social i:nth-child(1):hover {
  margin-top: -10px;
  text-shadow: 0px 16px 10px rgba(0, 0, 0, 0.3);
  transform: translate(0, -8);
}

.soren_profile_social i:nth-child(2) {
  color: #1DA1F2;
  cursor: pointer;
  text-shadow: 0px 7px 10px rgba(0, 0, 0, 0.4);
  transition: all ease-in-out 150ms;
}

.soren_profile_social i:nth-child(2):hover {
  margin-top: -10px;
  text-shadow: 0px 16px 10px rgba(0, 0, 0, 0.3);
  transform: translate(0, -8);
}



@media screen and (max-width: 576px) {
  .soren_profile__button {
    width: 100%;
  }
}
.soren_profile .swiper-container-horizontal > .swiper-pagination-bullets, .soren_profile .swiper-pagination-custom, .soren_profile .swiper-pagination-fraction {
  bottom: 10px;
  left: 0;
  width: 100%;
}
.soren_profile__pagination {
  position: absolute;
  z-index: 21;
  right: 20px;
  width: 11px !important;
  text-align: center;
  left: auto !important;
  top: 50%;
  bottom: auto !important;
  transform: translateY(-50%);
}
@media screen and (max-width: 768px) {
  .soren_profile__pagination {
    transform: translateX(-50%);
    left: 50% !important;
    top: 205px;
    width: 100% !important;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
.soren_profile__pagination.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 8px 0;
}
@media screen and (max-width: 768px) {
  .soren_profile__pagination.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 5px;
  }
}
.soren_profile__pagination .swiper-pagination-bullet {
  width: 11px;
  height: 11px;
  display: block;
  border-radius: 10px;
  background: #062744;
  opacity: 0.2;
  transition: all .3s;
}
.soren_profile__pagination .swiper-pagination-bullet-active {
  opacity: 1;
  background: #fd3838;
  height: 30px;
  box-shadow: 0px 0px 20px rgba(252, 56, 56, 0.3);
}
@media screen and (max-width: 768px) {
  .soren_profile__pagination .swiper-pagination-bullet-active {
    height: 11px;
    width: 30px;
  }
}


/* soren_profile */

/* sayed_profile */

.col-table-container {
  display: table;
  width: 100%;
}
.col-table {
  display: table-cell;
  padding: 16px;
}

@media only screen and (max-width: 600px) {
  .col-table { 
    display: block;
    width: 100%;
  }
}


.sayed_profile_wrapper {
  min-height: 20vh;
  display: flex;
  font-family: nunito,sans-serif;
}

.sayed_profile {
  width: 95%;
  position: relative;
  max-width: 750px;
  margin: auto;
  background: #fff;
  padding: 25px;
  border-radius: 25px;
  height: 400px;
  transition: all .3s;
}
@media screen and (max-width: 992px) {
  .sayed_profile {
    max-width: 680px;
    height: 400px;
  }
}
@media screen and (max-width: 768px) {
  .sayed_profile {
    min-height: 500px;
    height: auto;
    margin-top: 180px;
  }
}
@media screen and (max-height: 500px) and (min-width: 992px) {
  .sayed_profile {
    height: 350px;
  }
}
.sayed_profile__item {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .sayed_profile__item {
    flex-direction: column;
  }
}
.sayed_profile__item.swiper-slide-active .sayed_profile__img img {
  opacity: 1;
  transition-delay: .3s;
}

.sayed_profile__img {
  width: 320px;
    flex-shrink: 0;
    height: 450px;
    background-color: #fff;
    box-shadow: 1px 13px 5px 1px rgba(0, 0, 0, 0.1);
    margin-left: -100px;
    transform: translateX(-80px);
}
.sayed_profile__img:before {
    content: '\f030';
    font-family: FontAwesome;
    position: absolute !important;
    display: inline-block;
    color: #30456e;
    text-align: center;
    opacity: 0.2;
    font-size: 30px;
    border-radius: 50%;
    padding: 4px 8px;
    text-decoration: none;
}

.sayed_profile__img:after {
    content: ' ';
    position: absolute !important;
    display: inline-block;
    color: #30456e;
    height: 6px;
    opacity: 0.8;
    width: 80px;
    background-color: #30456e;
    top: 35%;
    right: -10%;
}

.sayed_profile__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  opacity: 1;
  transition: all .3s;
}

.sayed_profile__content > * {
  transition: all .4s;
}

.sayed_profile__code {
  color: #2d538c;
    font-weight: 700;
    position: relative;
    font-size: 20px;
}
.sayed_profile__title {
    font-size: 40px;
    font-weight: 800;
    font-family: nunito,sans-serif;
    color: #2d538c;
    position: relative;
  }
.sayed_profile__code::before{
     content: '\f0b1';
    font-family: FontAwesome;
    position: relative;
    display: inline-block;
    color: #2d538c;
    text-align: center;
    font-size: 16px;
    border: 0.5px solid #fff;
    border-radius: 50%;
    padding: 4px 8px;
    text-decoration: none;
    position: relative;
    left: -5px;
    top: -1px;
}

.sayed_profile__text {
    color: #000;
    margin-bottom: 30px;
    font-size: 15px;
    line-height: 1.5em;
}
.sayed_profile__button {
  display: inline-flex;
  background-image: linear-gradient(147deg, #30456e 0%, #5580d4db 74%);
  padding: 12px 35px;
  border-radius: 50px;
  margin:10px;
  color: #fff !important;
  box-shadow: 1px 13px 5px 1px rgba(0, 0, 0, 0.1);
  text-decoration: none !important;
  font-weight: 700;
  justify-content: center;
  text-align: center;
  letter-spacing: 1px;
}

.sayed_profile__button:hover
{  
  transform: translateY(3px);	
}


@media screen and (max-width: 768px) {
  .sayed_profile__img {
    transform: translateY(-30%);
    width: 70%;
    height: 400px;
    margin-left: 10px;
  }

  .sayed_profile__img:after
  {
    opacity: 0;
  }
  .sayed_profile__title
  {
    left: 0px !important;
  }
}
@media screen and (max-width: 576px) {
  .sayed_profile__img {
    width: 100%;
    height: 350px;
  }
}
@media screen and (max-height: 500px) and (min-width: 992px) {
  .sayed_profile__img {
    height: 270px;
  }
}
.sayed_profile__content {
  padding-right: 25px;
  margin-left: -10px;
}
@media screen and (max-width: 768px) {
  .sayed_profile__content {
    margin-top: -80px;
    text-align: center;
    padding: 0 30px;
  }
}
@media screen and (max-width: 576px) {
  .sayed_profile__content {
    padding: 0;
  }

  .sayed_profile__title
  {
    left: -10px;
    font-size: 30px;
  }
}


.sayed_profile_social {
  display: inline-flex;
  margin: 0;
  padding: 10px;
  align-items: center;
  justify-content: center;
  float: left;
}

.sayed_col span
{
  color: #fff;
    font-size: 17px;
    font-family: nunito,sans-serif;
    font-weight: bolder;
}

.sayed_profile_social i {
  padding: 0px 10px;
}

.sayed_profile_social i:nth-child(1) {
  color: #fff;
  cursor: pointer;
  text-shadow: 0px 7px 10px rgba(0, 0, 0, 0.4);
  transition: all ease-in-out 150ms;
}

.sayed_profile_social i:nth-child(1):hover {
  margin-top: -10px;
  text-shadow: 0px 16px 10px rgba(0, 0, 0, 0.3);
  transform: translate(0, -8);
}

.sayed_profile_social i:nth-child(2) {
  color: #1DA1F2;
  cursor: pointer;
  text-shadow: 0px 7px 10px rgba(0, 0, 0, 0.4);
  transition: all ease-in-out 150ms;
}

.sayed_profile_social i:nth-child(2):hover {
  margin-top: -10px;
  text-shadow: 0px 16px 10px rgba(0, 0, 0, 0.3);
  transform: translate(0, -8);
}



@media screen and (max-width: 576px) {
  .sayed_profile__button {
    width: 100%;
  }
}
.sayed_profile .swiper-container-horizontal > .swiper-pagination-bullets, .sayed_profile .swiper-pagination-custom, .sayed_profile .swiper-pagination-fraction {
  bottom: 10px;
  left: 0;
  width: 100%;
}
.sayed_profile__pagination {
  position: absolute;
  z-index: 21;
  right: 20px;
  width: 11px !important;
  text-align: center;
  left: auto !important;
  top: 50%;
  bottom: auto !important;
  transform: translateY(-50%);
}
@media screen and (max-width: 768px) {
  .sayed_profile__pagination {
    transform: translateX(-50%);
    left: 50% !important;
    top: 205px;
    width: 100% !important;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
.sayed_profile__pagination.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 8px 0;
}
@media screen and (max-width: 768px) {
  .sayed_profile__pagination.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 5px;
  }
}
.sayed_profile__pagination .swiper-pagination-bullet {
  width: 11px;
  height: 11px;
  display: block;
  border-radius: 10px;
  background: #062744;
  opacity: 0.2;
  transition: all .3s;
}
.sayed_profile__pagination .swiper-pagination-bullet-active {
  opacity: 1;
  background: #fd3838;
  height: 30px;
  box-shadow: 0px 0px 20px rgba(252, 56, 56, 0.3);
}
@media screen and (max-width: 768px) {
  .sayed_profile__pagination .swiper-pagination-bullet-active {
    height: 11px;
    width: 30px;
  }
}


/* sayed_profile */

/* arrow form */


/* arrow-signup arrow-form */
/* center css */
.arrow-arrow-form{
	display: table;
	width: 100%;
	height: 100%;
}

.arrow-container{
	display: table-cell;
	text-align: center;
	vertical-align: middle
}

/* arrow-signup */
.arrow-signup{
	background: #FFF;
	max-width: 800px;
	margin: 0 auto;
	position: relative;
	padding: 60px 0;
	background-image: linear-gradient(-225deg, #30456e 0%, #3498DB 100%);
  background-image: linear-gradient(-180deg, #229ad5 60%, #4869a9 100%);
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.053), 0 10px 40px rgba(0, 0, 0, 0.1);
	border-radius: 8px;
}

.arrow-signup:after{
	content: " ";
	display: table;
	clear: both;
}
/* from */
.arrow-signup .arrow-form, 
.arrow-signup .arrow-content{
	display: inline-block;
	float: left;
	position: relative;
	text-align: left;
}

.arrow-signup .arrow-form{
	width: 45%;
	background: #fff;
	left: -100px;
	box-shadow: 0 15px 24px rgba(0, 0, 0, 0.22), 0 19px 76px rgba(0, 0, 0, 0.1);
	padding: 40px 45px;
	border-radius: 4px;
	z-index: 2;
}

.arrow-signup .arrow-content{
	width: 50%;
	left: -80px
}


/* arrow-form */
.arrow-signup h1{
	  font-size: 30px;
    text-align: center;
    font-weight: 700;
}

.arrow-signup p{
	font-size: 16px;
	color: #666;
	font-weight: 300;
	padding: 15px 0;
}

.arrow-signup label{
	display: block;
}

.arrow-signup arrow-form{
	margin-top: 15px;
}

.arrow-signup input{
	width: 100%;
	height: 45px;
	padding: 0 35px;
	margin-bottom: 10px;
	font-size: 16px;
	border: 1.5px solid #d0d0d0;
	font-family:nunito,sans-serif;	
	}

	.arrow-signup textarea{
	width: 100%;
	height: 100px;
	padding: 10px 35px;
	margin-bottom: 10px;
	font-size: 16px;
	border: 1.5px solid #d0d0d0;
    font-family:nunito,sans-serif;	
	}

.arrow-signup input.email:before{
	content: '\f030';
    font-family: FontAwesome;
    position: absolute !important;
    display: inline-block;
    color: #30456e;
    text-align: center;
    opacity: 0.2;
    font-size: 30px;
    border-radius: 50%;
    padding: 4px 8px;
    text-decoration: none;
}



.arrow-signup input[type=submit]{
	text-transarrow-form: uppercase;
	font-weight: 700;
	border: 0;
	margin-top: 15px;
	background-image: linear-gradient(-255deg, #63C9F0 0%, #3DA2DF 80%, #3498DB 100%);
	box-shadow: 0 10px 20px rgba(99, 201, 240, 0.1), 0 14px 56px rgba(99, 201, 240, 0.024);
	color: #fff;

}

/* arrow-content */
.arrow-content{
	padding-top: 15px;
}

.arrow-content h3{
	font-size: 28px;
	color: #fff;
	font-weight: 600;
}

.arrow-content li{
	font-weight: 600;
	list-style: none;
	font-size: 16px;
	color: #fff !important;
	padding-bottom: 15px;
    padding-left: 30px;
	margin-bottom: 5px;
}

.arrow-content li:before
{
    content: '\f261';
    font-family: FontAwesome;
    position: absolute;
    margin-left: -30px;
    font-size: 18px;
    font-weight: 100;
}

 .arrow-content li.no_brfe:before {  content: ''; }

.aver_blue
{
  color: #30456e;
}


/* arrow-plan */
.arrow-plan{
	position: absolute;
	bottom: 0;
	right: -130px;
	z-index: 1
}

/* arrow form */

/* privacy policy */

.timeline-wrapper{
  font-size: 1em;
  font-weight: 300;
  line-height: 1.5;
  letter-spacing: 0.05em;
}


/* Styling */
.timeline {
  position: relative;
  max-width:900px;
}

.timeline li
{
  list-style:none;
}
.term-list li
{
    font-size: 17px;
    color: #30456e;
    padding: 10px 0px;
    font-family:Nunito, sans-serif;
    text-align:justify;
}
.term-list li:before
{    content: '\f1d8';
    font-family: FontAwesome;
    position: absolute !important;
    display: inline-block;
    color: #30456e;
    text-align: center;
    font-size: 20px;
    left:10px;
    padding: 1px 15px;
}
.timeline:before {
  background-color: #30456e;
  content: '';
  margin-left: -1px;
  position: absolute;
  top: 0;
  left: 2em;
  width: 2px;
  height: 100%;
}

.timeline .tip
{
  font-size: 17px;
  font-weight: 100;
}

.timeline-event {
  position: relative;
}
.timeline-event:hover .timeline-event-icon {
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  background-color: #333366;
}
.timeline-event:hover .timeline-event-thumbnail {
  -moz-box-shadow: inset 40em 0 0 0 #333366;
  -webkit-box-shadow: inset 40em 0 0 0 #333366;
  box-shadow: inset 40em 0 0 0 #333366;
}

.timeline-event-content {
  padding: 2em;
  position: relative;
  top: -4em;
  left: 2em;
  width: 100%;
}

.timeline-event-content p 
{
color:#30456e;
padding:0.5em;
}

.timeline-event-content span {
  font-weight: 800;
  margin-bottom:10px;
}


.timeline-event-icon {
  -moz-transition: -moz-transform 0.2s ease-in;
  -o-transition: -o-transform 0.2s ease-in;
  -webkit-transition: -webkit-transform 0.2s ease-in;
  transition: transform 0.2s ease-in;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: #30456e;
  outline: 10px solid white;
  display: block;
  margin: 0.5em 0.5em 0.5em -0.5em;
  position: absolute;
  top: 0;
  left: -2em;
  width: 1em;
  height: 1em;
}

.timeline-event-thumbnail {
  -moz-transition: box-shadow 0.5s ease-in 0.1s;
  -o-transition: box-shadow 0.5s ease-in 0.1s;
  -webkit-transition: box-shadow 0.5s ease-in;
  -webkit-transition-delay: 0.1s;
  transition: box-shadow 0.5s ease-in 0.1s;
  color: white;
  font-size: 23px;
  background-color: #30456e;
  -moz-box-shadow: inset 0 0 0 0em #333366;
  -webkit-box-shadow: inset 0 0 0 0em #333366;
  box-shadow: inset 0 0 0 0em #333366;
  display: inline-block;
  margin-bottom: 1.2em;
  padding: 15px 20px;
}


/* privacy policy */


/* get-in-touch -form */

.get-in-form
{
 background-color: #FFFFFF;
 border-radius: 1.5em;
 box-shadow: 0px 11px 35px 2px rgba(0, 0, 0, 0.12); 
 position: relative;
 font-family: nunito,sans-serif;
 overflow: hidden;
}

.get-in-form .top {
  height: 100%;
  width: 100%;
  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;
}

.get-in-form .inside {
  z-index: 9;
 background: -webkit-linear-gradient(40deg,#30456e,#1e3488)!important;
    background: -o-linear-gradient(40deg,#30456e,#1e3488)!important;
    background: linear-gradient(40deg,#30456e,#1e3488)!important;
  width: 140px;
  height: 140px;
  position: absolute;
  vertical-align: middle;
  top: -70px;
  right: -70px;
  border-radius: 0px 0px 200px 200px;
  transition: all 0.5s, border-radius 2s, top 1s;
  overflow: hidden;
}

.get-in-form .inside .icon {
  position: absolute;
  right: 85px;
  top: 85px;
  color: white;
  opacity: 1;
}

.get-in-form .inside .contents {
  padding: 5%;
  opacity: 0;
  transform: scale(0.5);
  transform: translateY(-200%);
  transition: opacity 0.2s, transform 0.8s;
}
.get-in-form .contents h1 
{
  color: white;
  font-size: 85px;
}

.get-in-form h1
{
    color: #30456e;
    font-size: 35px;
    font-weight: bolder;
    padding: 30px 0px 5px 25px;
    margin-bottom: 5px;
}

.get-in-form label
{
    color: #30456e;
    font-size: 18px;
    font-weight: 600;
}

.get-in-form input,.get-in-form textarea
{
    border: none;
    box-shadow: none;
    border-bottom: 1px solid #30456e;
    border-radius: unset;
    padding: 0px;
    font-size:20px;

}

.get-in-form input[type=submit]
{   
    background-color: #30456e;
    color: white;
    padding: 8px 40px;
    border-radius: 25px;
    transition: 0.3s all;
    box-shadow: 0px 10px 20px 3px rgba(0, 0, 0, 0.3);
    text-align: left;
    margin-top: 28px;
    position: relative;
    border: 4px solid transparent;
    outline: none;
    font-weight: 700;
}
.get-in-form input[type=submit]:hover,.get-in-form input[type=submit]:focus
{
    background-color: white;
    color: #30456e;
    border: 3px solid #30456e;
    outline: none;
    font-weight: 700;
    }
.get-in-form input[type=submit]:before
{
    content: '\f061';
    font-family: FontAwesome;
    position: absolute !important;
    display: inline-block;
    color: red;
    font-size: 30px;
    top: 20px;
    left: 20px;
}

/* Class to add in form after submit */

.get-in-form .form_inside_submit {
  width: 100%;
  right: 0;
  top: 0;
  border-radius: 0;
  height: 100%;
}
.get-in-form .form_icon_submit {
  opacity: 0 !important;
  right: 15px !important;
  top: 15px !important;
}
.get-in-form .form_contents_submit {
  opacity: 1 !important;
  margin-top: 50px !important;
   transform: scale(1) !important;
  transform: translateY(0) !important;
  padding: 5% !important;
}

/* Class to add in form after submit */

.get-in-form .form-control:focus
{
  box-shadow: unset;
}

.wpcf7 form div.msgError {
    display: none;
}
 
.wpcf7 form.invalid div.msgError {
    display: block;
}

.wpcf7 form div.msgSent {
    display: none;
}
 
.wpcf7 form.sent div.msgSent {
    display: block;
}

.get-in-form .wpcf7-response-output
{ display: none; }


.touch_shortly
{
    position: relative;
    top: 35px;
    left: 30px;
    color: white;
    font-size: 20px;
    font-weight: 700;
}

.get-in-form .close_btn
{
    color: white;
    position: absolute;
    top: 0px;
    right: 40px;
    cursor: pointer;
}

.asl_desc
{
  color: #30456e;
}

.wpdreams_asl_container
{
  margin-top: 45px;
}

div.asl_r.vertical
{
  box-shadow: 0 5px 15px rgba(0,0,0,0.08);
}

 .search_box
{
    padding: 20px 10px;
    background-color: #30456e;
    margin: 25px 0px;
    border-radius: 1.3em;
    box-shadow: 0px 11px 35px 2px rgba(0, 0, 0, 0.12);
}

/* get-in-touch -form */

/* Survey form styles */

.fm-header-description p
{
    text-align: center !important;
    margin: 0px;
    padding: 15px;
}

.wdform_column p
{
    color: #30456e;
    font-weight: 700;
    margin: 0px;
    padding: 0px;
}

.fm-form .wdform-matrix-column
{
  padding: 15px 8px;
}
.fm-form .wdform-matrix-cell:nth-child(1)
{
  background-color: #30456e;
}


/* Survey form styles */

/* responsive css */

@media only screen and (min-width: 326px) and (max-width: 425px)
{
figure.Automotivesnip h3
{
    top: 17%;
  }
}



@media only screen and (min-width: 321px) and (max-width: 768px){
    .Av_masonry_grid {
        -moz-column-count: 2;
        -webkit-column-count:2;
        column-count: 2;
    }

    }

@media (max-width: 768px)
{
figure.Automotivesnip .autotitle
    {
      right: 10%;
      font-size: 30px;
      top: 4%;
    }
figure.Automotivesnip h3
{
  max-height: max-content;
}

.skeubutton
    {
      font-size: 1em;
    }

 .arrow-signup .arrow-form
 {
 	width: 45%;
 	left: 10px;
 } 

 .arrow-signup .arrow-content
 {
   width: 50%;
   left: 30px;
 }  

}

@media (max-width: 425px)
{
figure.Automotivesnip
{
 min-height: 950px;
}

figure.Automotivesnip h3
{
    background-color: transparent;
    box-shadow: none;
    border: none;
    text-align: justify !important;
}

.arrow-signup .arrow-form
{
  width: 94%;
    left: 10px;
}

.arrow-signup .arrow-content
{
  width: 100%;
    left: 0px;
}

.arrow-signup input,.arrow-signup textarea
{
  font-size: 15px;
}

.timeline-event-icon {
    display: none;
  }

  .timeline
  {
    padding: 0;
    margin-left: -35px;
  }
  .timeline:before
  {
    display: none;
  }

}

/* section of 320px styles */
@media only screen and (max-width: 320px) {
    .Av_masonry_grid {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }
}



/* section of 321px to 768px styles */
@media (max-width: 325px)
{
figure.Automotivesnip h3
{
    font-size: 15px !important;
    text-align: justify !important;
    top: 12%;
}
.service_description ul li
{
  font-size: 14px;
}
.skeubutton
{
  font-size: 0.8em;
}

.fourty_heading
    {
      font-size: 30px !important;
    }

.arrow-signup .arrow-form
{
  padding: 10px 20px;
}    
}

/* section of 769px  to 1200px styles */

@media only screen and (min-width: 769px) and (max-width: 1200px){
    .Av_masonry_grid {
        -moz-column-count: 4;
        -webkit-column-count: 4;
        column-count: 4;
    }

    figure.Automotivesnip h3 span
    {
      font-size: 14px;
      text-align: justify;
    }

}

/* section of 1201px styles */

@media only screen and (min-width: 1201px) {
    .Av_masonry_grid {
        -moz-column-count: 4;
        -webkit-column-count: 4;
        column-count: 4;
    }
    .vibrante_title{
      margin-bottom: 40px;
    }

}

